wordpress wordpress 3.8.20 vulnerabilities and exploits

(subscribe to this query)